/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-action .dropdown-menu {
  width: 100%;
  border: 1px solid #B9C6D4;
  border-radius: 6px;
  -webkit-box-shadow: 0 4px 8px 0 #B9C6D4;
          box-shadow: 0 4px 8px 0 #B9C6D4;
  float: none;
  font-size: 1rem;
  margin: 1rem 0 0;
  padding: 0;
  top: 100% !important;
  left: 0 !important;
  right: auto !important;
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important;
}
.dbp-action .dropdown-menu:before, .dbp-action .dropdown-menu:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
}
.dbp-action .dropdown-menu:after {
  top: -20px;
  left: 24px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  z-index: 1;
}
.dbp-action .dropdown-menu::before {
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  top: -20px;
  left: 24px;
  z-index: 2;
}
@media (min-width: 750px) {
  .dbp-action .dropdown-menu {
    min-width: 18.5rem;
    width: auto;
  }
}
.dbp-action .dropdown-menu:after {
  top: -21px;
  border-bottom: 14px solid #B9C6D4;
}
.dbp-action .dropdown-menu:before {
  border-bottom: 14px solid #FFFFFF;
  left: 25px;
}
.dbp-action .dropdown-menu > li > a, .dbp-action .dropdown-menu > li > button {
  border-bottom: 1px solid #B9C6D4;
  color: #4F00CA;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 3rem;
  padding: 0.5rem 1rem;
  text-decoration: none;
  white-space: nowrap;
  width: 100%;
}
.dbp-action .dropdown-menu > li > a:hover, .dbp-action .dropdown-menu > li > a:focus, .dbp-action .dropdown-menu > li > button:hover, .dbp-action .dropdown-menu > li > button:focus {
  background: #4F00CA;
  color: #FFFFFF;
}
.dbp-action .dropdown-menu > li > a.active > a, .dbp-action .dropdown-menu > li > a.selected > a, .dbp-action .dropdown-menu > li > button.active > a, .dbp-action .dropdown-menu > li > button.selected > a {
  background: #4F00CA;
  color: #4F00CA;
}
.dbp-action .dropdown-menu > li > a.active > a:hover, .dbp-action .dropdown-menu > li > a.active > a:focus, .dbp-action .dropdown-menu > li > a.selected > a:hover, .dbp-action .dropdown-menu > li > a.selected > a:focus, .dbp-action .dropdown-menu > li > button.active > a:hover, .dbp-action .dropdown-menu > li > button.active > a:focus, .dbp-action .dropdown-menu > li > button.selected > a:hover, .dbp-action .dropdown-menu > li > button.selected > a:focus {
  color: #4F00CA;
}
.dbp-action .dropdown-menu > li > a:disabled, .dbp-action .dropdown-menu > li > button:disabled {
  color: #B9C6D4;
  background: #F2F6FB;
}
.dbp-action .dropdown-menu > li > a:disabled:hover, .dbp-action .dropdown-menu > li > a:disabled:focus, .dbp-action .dropdown-menu > li > a:disabled.active, .dbp-action .dropdown-menu > li > button:disabled:hover, .dbp-action .dropdown-menu > li > button:disabled:focus, .dbp-action .dropdown-menu > li > button:disabled.active {
  color: #B9C6D4;
  background: #F2F6FB;
}
.dbp-action .dropdown-menu > li:first-of-type > a, .dbp-action .dropdown-menu > li:first-of-type button {
  border-radius: 6px 6px 0 0;
}
.dbp-action .dropdown-menu > li.disabled a {
  color: #B9C6D4;
  background: #F2F6FB;
}
.dbp-action .dropdown-menu > li.disabled a:hover, .dbp-action .dropdown-menu > li.disabled a:focus, .dbp-action .dropdown-menu > li.disabled a.active {
  color: #B9C6D4;
  background: #F2F6FB;
}
.dbp-action .dropdown-menu > li:focus {
  outline: 2px solid #C053EF !important;
}
.dbp-action .dropdown-menu li:last-of-type a, .dbp-action .dropdown-menu li:last-of-type button {
  border-bottom: none;
  border-radius: 0 0 6px 6px;
}
.dbp-action .dropdown-menu[x-placement=top] {
  top: auto !important;
  bottom: 100% !important;
  margin-top: 0;
  margin-bottom: 1rem;
}
.dbp-action .dropdown-menu[x-placement=top]:after {
  border-top: 14px solid #20113E;
  border-bottom: none;
  bottom: -21px;
  top: auto;
}
.dbp-action .dropdown-menu[x-placement=top]:before {
  border-top: 14px solid #FFFFFF;
  left: 25px;
  top: auto;
  bottom: -20px;
  border-bottom: none;
}
.dbp-action button {
  color: #4F00CA;
}
.dbp-action button .caret {
  color: #20113E;
}
.dbp-action button.button-secondary:hover .caret, .dbp-action button.button-secondary:active .caret, .dbp-action button.button-secondary:focus .caret {
  color: #FFFFFF;
}
.dbp-action button.button-secondary:hover svg path, .dbp-action button.button-secondary:active svg path, .dbp-action button.button-secondary:focus svg path {
  fill: #fff;
}
.dbp-action button img {
  width: 1.5rem;
  height: 1.5rem;
}
.dbp-action button svg path {
  fill: #4F00CA;
}
.dbp-action button.disabled {
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #B9C6D4;
  background: #F2F6FB;
  border: 1px solid #B9C6D4;
  pointer-events: none;
}
.dbp-action button.disabled:hover, .dbp-action button.disabled:active, .dbp-action button.disabled:focus {
  color: #B9C6D4;
  background: #F2F6FB;
}
.dbp-action.menu-right .dropdown-menu {
  left: auto !important;
  right: 0 !important;
}
.dbp-action.menu-right .dropdown-menu:before, .dbp-action.menu-right .dropdown-menu:after {
  left: auto !important;
  right: 24px;
}
.dbp-action.menu-right .dropdown-menu:before {
  right: 25px;
}
.dbp-action .icons-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.dbp-action .icons-container a, .dbp-action .icons-container button {
  padding: 0.25rem;
}
.dbp-action .icons-container a img, .dbp-action .icons-container button img {
  min-width: 1.5rem;
}
.dbp-action .icons-container a svg path, .dbp-action .icons-container button svg path {
  fill: #4F00CA;
}
.dbp-action .icons-container button:disabled {
  opacity: 0.4;
}
.dbp-action .icons-container button:focus {
  padding: 0.25rem;
}
.dbp-action .icons-container a.disabled {
  opacity: 0.4;
}
.dbp-action.menu-items-align-right.dropdown.open {
  display: inline-block;
}
.dbp-action.menu-items-align-right.dropdown.open ul.dropdown-menu {
  left: auto !important;
  right: 0 !important;
}
.dbp-action.menu-items-align-right.dropdown.open ul.dropdown-menu:before, .dbp-action.menu-items-align-right.dropdown.open ul.dropdown-menu:after {
  left: auto !important;
  right: 24px;
}
.dbp-action.menu-items-align-right.dropdown.open ul.dropdown-menu:before {
  right: 25px;
}
.dbp-action.menu-text-uppercase .dropdown-menu a {
  text-transform: uppercase;
}
.dbp-action.menu-text-mixedcase .dropdown-menu a {
  text-transform: none;
}